Internal::identity(3)

NAME
Internal::identity -

SYNOPSIS

Detailed Description

  template<typename T> struct Internal::identity< T >

Definition at line 402 of file hashtable.

  Public Member Functions
const T & operator() (const T &t) const

Author

Generated automatically by Doxygen for libstdc++ from the source code.